module.exports = [
"[project]/src/components/PartnerShowcase.tsx [app-rsc] (ecmascript, next/dynamic entry, async loader)", ((__turbopack_context__) => {

__turbopack_context__.v((parentImport) => {
    return Promise.all([
  "server/chunks/ssr/src_components_PartnerShowcase_tsx_60f56183._.js"
].map((chunk) => __turbopack_context__.l(chunk))).then(() => {
        return parentImport("[project]/src/components/PartnerShowcase.tsx [app-rsc] (ecmascript, next/dynamic entry)");
    });
});
}),
"[project]/src/components/FeaturesSection.tsx [app-rsc] (ecmascript, next/dynamic entry, async loader)", ((__turbopack_context__) => {

__turbopack_context__.v((parentImport) => {
    return Promise.all([
  "server/chunks/ssr/src_components_FeaturesSection_tsx_7249d52f._.js"
].map((chunk) => __turbopack_context__.l(chunk))).then(() => {
        return parentImport("[project]/src/components/FeaturesSection.tsx [app-rsc] (ecmascript, next/dynamic entry)");
    });
});
}),
"[project]/src/components/FAQSection.tsx [app-rsc] (ecmascript, next/dynamic entry, async loader)", ((__turbopack_context__) => {

__turbopack_context__.v((parentImport) => {
    return Promise.all([
  "server/chunks/ssr/src_components_FAQSection_tsx_55291102._.js"
].map((chunk) => __turbopack_context__.l(chunk))).then(() => {
        return parentImport("[project]/src/components/FAQSection.tsx [app-rsc] (ecmascript, next/dynamic entry)");
    });
});
}),
"[project]/src/components/VisibilityDebug.tsx [app-rsc] (ecmascript, next/dynamic entry, async loader)", ((__turbopack_context__) => {

__turbopack_context__.v((parentImport) => {
    return Promise.all([
  "server/chunks/ssr/src_components_VisibilityDebug_tsx_ee2640a5._.js"
].map((chunk) => __turbopack_context__.l(chunk))).then(() => {
        return parentImport("[project]/src/components/VisibilityDebug.tsx [app-rsc] (ecmascript, next/dynamic entry)");
    });
});
}),
"[project]/src/components/VisitorTracker.tsx [app-rsc] (ecmascript, next/dynamic entry, async loader)", ((__turbopack_context__) => {

__turbopack_context__.v((parentImport) => {
    return Promise.all([
  "server/chunks/ssr/src_components_VisitorTracker_tsx_c629a745._.js"
].map((chunk) => __turbopack_context__.l(chunk))).then(() => {
        return parentImport("[project]/src/components/VisitorTracker.tsx [app-rsc] (ecmascript, next/dynamic entry)");
    });
});
}),
];